[Options]

Mission Types=#SF_RAID, #SF_RECON

[Pre-Set Paths]

[Vailid Units]

SF-1=#SF_RAID, #SF_RECON
SF-2=#SF_RAID, #SF_RECON
SF-3=#SF_RAID, #SF_RECON
SF-4=#SF_RAID, #SF_RECON
SF-5=#SF_RAID, #SF_RECON
SF-6=#SF_RAID, #SF_RECON
SF-7=#SF_RAID, #SF_RECON
SF-8=#SF_RAID, #SF_RECON
SF-9=#SF_RAID, #SF_RECON
SF-10=#SF_RAID, #SF_RECON
